@charset "utf-8";
/* CSS Document */

body{margin:0px;
padding:0px;
}

#main_header{width:100%;
background-color:#191919;
display:inline-block;
padding:10px 0px;
font-family:
font-family: 'Open Sans', sans-serif;
}

.header_px{width:1140px;
margin-left:auto;
margin-right:auto;}

.main_log_phone{width:630px;
float:right;}

.phone_no{width:250px;
float:left;
color:#d6d3d3;}

.img_margin{margin:1px 10px 0px 0px;
float:left;}


.log_in{width: 240px;
float:left;
text-transform:uppercase;
font-size:14px;
color:#d6d3d3;
margin: 3px 0 0;}

.log_in a{color:#d6d3d3;
text-decoration:none;}

.cart{width:140px;
float:left;
color:#d6d3d3;
font-size:14px;
}

.text_margin{display: inline-block;
padding: 5px 0 0;
text-transform: uppercase;}


#wrapper{width:1140px;
margin-left:auto;
margin-right:auto;}

.main_logo_input{width:1140px;
float:left;
margin:20px 0px 0px 0px;}


.main_input{width:600px;
float:right;
margin: 10px 0 0;}

.my_currency{width:200px;
float:left;
background-color:#e2dede;
padding: 7px 0 7px 20px;}

.input{ float: left;
   // margin: 0 0 0 60px;
    //width: 310px;
	//display:inline-flex;
}

.input_width{width:300px;
height:36px;
  padding: 0 0 0 10px;}
  
.search_btn{width:25px;
padding:7px;
background-color:#dc0707;}


#navigation{width:1140px;
float:left;
background-color:#de0909;
text-transform:uppercase;
margin:20px 0px 0px 0px;}

#navigation ul{list-style:none;
margin:0px;
padding:0px;
}

#navigation ul li{float:left;
border-right:solid 1px #fff;
padding: 10px 0;}

#navigation ul li a{text-decoration:none;
color:#fff;
padding: 0 30px;}
  
#navigation li:nth-of-type(8){border:none;}

#navigation li:nth-of-type(1){background-color:#000;}


.banner{width:1140px;
float:left;
margin:10px 0px 0px 0px;}

.banner_slide{width:1190px;
float:left;
margin:10px 20px 20px; padding-bottom: 30px;}

.banner_slide ul{margin:0px;
padding:0px;
list-style:none;}

.banner_slide ul li{float:left;
margin:0px 0px 0px 20px;
}


.banner_slide ul li:nth-of-type(1){margin:0px;}


#main_midder{width:1140px;
float:left;}

.home_category{width:1140px;
float:left;
border-bottom:solid 1px #000;
padding-bottom:5px;
text-transform:capitalize;
margin-top:15px;
font-size:14px;}

.home_category ul{list-style:none;
margin:0px;
padding:0px;}

.home_category ul li{float:left;
padding-right:5px;}

.home_category ul li a{color:#000;
text-decoration:none;}

.home_category ul li:nth-of-type(3) a{color:#ff1111;}

.home_mens{width:1140px;
float:left;
border-bottom:solid 1px #000;
padding-bottom:5px;
text-transform:capitalize;
margin-top:15px;
font-size:14px;}

.home_mens ul{list-style:none;
margin:0px;
padding:0px;}

.home_mens ul li{float:left;
padding-right:5px;}

.home_mens ul li a{color:#000;
text-decoration:none;}

.home_mens ul li:nth-of-type(5) a{color:#ff1111;}

.sort_by_main{width:1140px;
float:left;
text-transform:capitalize;
font-weight:bold;
margin-top:30px;}

.sort_by_width{width:190px;
height:30px;}

.page_main{width:230px;
float:right;}

.page_main_width{width:100px;
height:30px;
float:left;}

.pages{width:130px;
float:left;
font-weight:normal;}

.pages ul{list-style:none;
margin:0px;
padding:0px;}

.pages ul li{float:left;
padding-left: 10px;}

.pages ul li:nth-of-type(2){   border: 1px solid #ccc;
    margin-left: 10px;
    padding: 5px 15px 0;}

.featured_product{width:1140px;
float:left;
text-align:center;
text-transform:uppercase;
font-size: 30px;
padding: 40px 0;
font-family: 'Roboto Condensed', sans-serif;}

.product{width:1140px;
float:left;}

.product ul{margin:0px;
padding:0px;
list-style:none;}

.product ul li{float:left;
width:260px;
border:solid 1px #cacaca;
border-radius:5px;
text-align:center;
background-color:#fbfbfb;
margin-left: 30px;
padding:20px 0px;
height: 360px;}

.product ul li:nth-of-type(1){margin:0px;}


.product ul li:nth-of-type(5){margin-left:0px;}

.product ul li:nth-of-type(9){margin-left:0px;}

.text{width:260px;}

.text p{margin:0px;
padding:0px;
height:50px;}

.text h4{margin:0px;
padding:0px;
color:#ff0000;}

.add_cart{background:-webkit-linear-gradient(top, #43464a, #080809);
background:-moz-linear-gradient(top, #43464a, #080809);
padding:5px;
text-transform:uppercase;
width:140px;
margin-left:auto;
margin-right:auto;
border-radius:5px;
margin-top:10px;
font-size:14px;}

.add_cart a{color:#fff;
text-decoration:none;}

.cart_mrgn{  display: inline-block;
float: left;
margin:1px 5px 0;}

.mrgn{margin:30px 0px 0px 0px;}



.main_product_description{width:1140px;
float:left;
margin-top:40px;}


.product_img_thumb_main{width:450px;
float:left;}


.img_p{width:450px;
float:left;
border:solid 1px #ccc;
text-align:center;
padding:20px 0px;}

.btn_ep_sf{width:450px;
float:left;
margin-top:20px;
}


.enlarge_photo{width:150px;
float:left;
background-color:#de0909;
padding:5px;
border-radius:5px;
text-align:center;
font-size:14px;
margin-left:50px;}

.enlarge_photo a{color:#fff;
text-decoration:none;}

.send_friends{width:150px;
float:left;
background-color:#de0909;
padding:5px;
border-radius:5px;
text-align:center;
font-size:14px;
margin-left:20px;}


.send_friends a{color:#fff;
text-decoration:none;}


.alternative_views_main{width:450px;
float:left;}

.alternative_views_main h4{width:450px;
text-align:center;
margin:20px 0px 0px 0px;
padding:0px;
font-weight:normal;
}

.thumb_img{width:360px;
margin-left:auto;
margin-right:auto;
margin-top:10px;}

.thumb_img ul{margin:0px;
padding:0px;
list-style:none;}

.thumb_img ul li{float:left;
border:solid 1px #ccc;
text-align:center;
height:80px;
padding:5px 20px;
margin-left:15px;}

.thumb_img ul li:(1){margin-left:0px;}


.product_description{width:650px;
float:right;}

.product_description h3{ border-bottom: 1px solid #ccc;
font-size: 35px;
margin: 0;
padding: 0px 0px 5px 0px;
width:620px;}

.list_price{width:620px;
float:left;
}
 
.text_p{float:left;
width:620px;
border-bottom:solid 1px #ccc;
 padding:20px 0px;}

.text_p ul{margin:0px;
padding:0px;
list-style:none;}

.text_p ul li{float:left;
margin-left:60px;}

.text_p ul li:nth-of-type(1){margin-left:0px;}

.text_p ul li:nth-of-type(2){color: #ff0808;
    font-size: 20px;
    font-weight: bold;}

.stock{float:left;
width:620px;
margin-top:10px;}

.stock ul{margin:0px;
padding:0px;
list-style:none;}

.stock ul li{float:left;
margin-left:40px;}

.stock ul li:nth-of-type(1){margin-left:0px;}

.stock ul li:nth-of-type(2){color: #59885a;}




.product_code{;}

.product_code ul{margin:0px;
padding:0px;
list-style:none;}

.product_code ul li{float:left;
margin-left:30px;}

.product_code ul li:nth-of-type(1){margin-left:0px;}

.product_code ul li:nth-of-type(2){color:#000;}


.Choose_Any_Option{   float: left;
font-size: 18px;
font-weight: bold;
margin-top: 10px;
width:620px;}



.gi_size{float:left;
width:500px;
margin-top:10px;}

.gi_size ul{margin:0px;
padding:0px;
list-style:none;}

.gi_size ul li{float:left;
margin-left:90px;}

.gi_size ul li:nth-of-type(1){margin-left:0px;}


.Quantity{float:left;
width:620px;
margin-top:10px;
border-bottom:solid 1px #ccc;
padding-bottom:15px;}

.Quantity ul{margin:0px;
padding:0px;
list-style:none;}

.Quantity ul li{float:left;
margin-left:77px;}

.Quantity ul li:nth-of-type(1){margin-left:0px;}



.cart_main{width:620px;
float:left;
margin-top:20px;}

.cart_btn{width:150px;
float:left;
background-color:#262424;
padding:5px;
text-transform:uppercase;
text-align:center;
border-radius:5px;}

.cart_btn a{color:#FFF;
text-decoration:none;}

.cart_pp_m{float:left;
 margin: 0 0 0 15px;}

.cart_text{float:left;
 margin: 3px 0 0 10px;}

.add_to_widhlist{width:120px;
float:left;
margin: 8px 0 0 20px;}


.social_icon_product{width:225px;
float:right;
}



.product_description_main{width:1140px;
float:left;}


.description_heading_main{width:1140px;
float:left;
border-bottom:solid 1px #666;
margin:20px 0px 0px 0px;}

.description_text{width:100px;
padding:5px;
background-color:#9f9f9f;
text-align:center;}

.description_text a{color:#fff;
text-decoration:none;}

.product_description_main p{margin:20px 0px 0px 0px;
padding:0px;
font-size:14px;
float:left;
line-height:25px;
}


.product_description_main ul{margin:20px 0px 0px 0px;
padding:0px;
list-style:none;
font-size:14px;
float:left;
}


.product_description_main ul li{line-height:30px;}

.related_products_main{width:1140px;
float:left;
margin:50px 0px 0px 0px;}

.related_products_main h3{margin: 0 0 30px;
padding:0px 0px 5px 0px;
border-bottom:solid 1px #666;
font-size:30px;}


.about_us_testimonial_main{width:1140px;
float:left;
margin:45px 0px 0px 0px;}

.about_us{width:550px;
float:left;}

.about_us h3{margin:0px 0px 20px 0px;
padding:0px;
text-transform:uppercase;
color:#101010;
font-size: 25px;}

.img{width:226px;
float:left;
background-color:#f7f7f7;
border:solid 1px #ccc;
border-radius:5px;
padding:10px;}

.text_ab{width:300px;
float:right;
text-align:justify;
font-size:16px;}

.rm{margin:0px 0px 0px 5px;}

.rm a{color:#fe0000;
text-decoration:none;}


.testimonial{width:550px;
float:right;font-size:16px;}

.testimonial h3{margin:0px 0px 20px 0px;
padding:0px;
text-transform:uppercase;
color:#101010;
font-size: 25px;}


.sign_up_main{width:1170px;
margin-left:auto;
margin-right:auto;
background-color:#DC0707;
height:90px;
border-radius:5px;
clear:both;
position:relative;
bottom:-25px;
}


.newsletter_main{width:800px;
margin-left:auto;
margin-right:auto;}


.newsletter{  color: #fff;
float: left;
font-size: 30px;
text-transform: capitalize;
width:380px;
margin:10px 0px 0px 0px;}
	
.newsimg{float:left;}	

.padding_text{   float: left;
padding:5px 0 0 20px;
font-family: 'Roboto Condensed', sans-serif;
}


.input_footer{  float: right;
    margin: 25px 0 0;
    width: 380px;}

.input_hw_footer{    float: left;
    height: 35px;
    padding: 0 0 0 10px;
    width: 290px;}

.submit{background-color: #000000;
    color: #fff;
    float: left;
    font-size: 15px;
    height: 36px;
    margin: 0 0 0 9px;
    padding:8px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 80px;
font-family: 'Roboto Condensed', sans-serif;
}
	
.submit a{color:#fff;
text-decoration:none;}	

.footer_main{width:100%;
background-image:url("../images/footer_bg.png");
background-repeat:repeat-x;
float:left;}


.footer{width:1140px;
margin-left:auto;
margin-right:auto;
margin-top:80px;
}
.footer h5{font-family:Raleway;}


.f_c1{width:192px;
float:left;
color:#fff;
text-transform:capitalize;
line-height:25px;
font-size:11px;
font-family: 'Open Sans', sans-serif;}

.f_c1 h5{margin:0px;
padding:0px 0px 5px 0px;
font-size:20px;
border-bottom:solid 1px #585858;
margin:0px 0px 5px 0px;
text-transform:capitalize;
color:#e1e1e1;
font-weight:normal;}

.f_c1 ul{list-style:square;
margin:0px;
padding:0px;}


.f_c1 ul li{margin-left:10px;}

.f_c1 a{color:#e1e1e1;
text-decoration:none;}


.f_c2{width:192px;
float:left;
margin:0px 0px 0px 45px;
color:#fff;
line-height:25px;
text-transform:capitalize;
font-size:11px;
font-family: 'Open Sans', sans-serif;}


.f_c2 h5{margin:0px;
padding:0px 0px 5px 0px;
font-size:20px;
border-bottom:solid 1px #585858;
margin:0px 0px 5px 0px;
text-transform:capitalize;
color:#e1e1e1;
font-weight:normal;}

.f_c2 ul{list-style:square;
margin:0px;
padding:0px;}

.f_c2 ul li{margin-left:10px;}

.f_c2 a{color:#e1e1e1;
text-decoration:none;}

.cc_m_c{color:#bf1e2e;}




.f_c3{width:192px;
float:left;
margin:0px 0px 0px 45px;
color:#fff;
line-height:25px;
text-transform:capitalize;
font-size:11px;
font-family: 'Open Sans', sans-serif;}

.f_c3 h5{margin:0px;
padding:0px 0px 5px 0px;
font-size:20px;
border-bottom:solid 1px #585858;
margin:0px 0px 5px 0px;
text-transform:capitalize;
color:#e1e1e1;
font-weight:normal;}

.f_c3 ul{list-style:square;
margin:0px;
padding:0px;}

.f_c3 ul li{margin-left:10px;}

.f_c3 a{color:#e1e1e1;
text-decoration:none;}


.f_c4{width:192px;
float:left;
margin:0px 0px 0px 45px;
color:#fff;
line-height:25px;
text-transform:capitalize;
font-size:11px;
font-family: 'Open Sans', sans-serif;
}


.f_c4 h5{margin:0px;
padding:0px 0px 5px 0px;
font-size:20px;
border-bottom:solid 1px #585858;
margin:0px 0px 10px 0px;
text-transform:capitalize;
color:#e1e1e1;
font-weight:normal;}

.f_c4 ul{list-style:square;
margin:0px;
padding:0px;}

.f_c4 ul li{margin-left:10px;}

.f_c4 a{color:#e1e1e1;
text-decoration:none;}


.f_c5{width:192px;
float:left;
margin:0px 0px 0px 45px;
color:#fff;
line-height:25px;
text-transform:uppercase;}


.f_c5 h5{margin:0px;
padding:0px 0px 5px 0px;
font-size:20px;
border-bottom:solid 1px #585858;
margin:0px 0px 10px 0px;
text-transform:capitalize;
color:#e1e1e1;
font-weight:normal;}

.social_icon_m{margin:0px 0px 0px 5px;}


.payment_gateway{width:192px;
float:left;
margin:5px 0px 0px 0px;}

.copyright{   background-color: #444444;
    color: #fff;
    float: left;
    font-size: 12px;
    padding: 20px 0;
    text-align: center;
    width: 100%;
margin-top:25px;}
.v-product-grid{margin-left: 12px; width: 1190px;}
















/*Responsive css*/









@media only screen and (min-width:320px) and (max-width:500px){

.strip-main, .strip-main .strips {width:100%; text-align:center;}
.curr {width:auto;}
.curr .tex{display:none;}

.top-strip{display:block;}
.strip-main .strips .phone{display:none;}
.strip-main .strips .log-ins{display:none;}

.header{width:100%;}

.header .same-height{width:100%;}

.curr{float:none;
margin-left:auto;
margin-right:auto;}

.search .input{width:100%;}

.header .text-container{width:98%;}

.item img{height:auto !important;}

.search {
    display: block !important;
    float:none;
    margin-left:0px;
    margin-top: 10px;
    position: relative;
}

.banner_slide{width:100% !important;
overflow:hidden;
text-align:center;
margin:10px 0px !important;
}

.banner_slide ul li{margin-left:0 !important;
display:inline-block;
float:none !important;}

.Feat-text h2{overflow:hidden;}


.Feat-text h2{font-size:25px !important;}

.Feat-text h2::before {
    content: url("/v/vspfiles/templates/257/img/border.png");
    position: relative;
    right: 0;
    top: -10px;
}

.Feat-text h2::after {
    content: url("/v/vspfiles/templates/257/img/border.png");
    left: 0;
    position: relative;
    top: -10px;
}

.v-product-grid {
    margin-left: 0px;
    overflow: hidden;
    width: 100%;
}

.v-product-grid .v-product{width:100% !important;
margin-right:0px;
margin-left:0px !important;}


.v-product-grid .v-product .v-product__img{display:inline-block;}

.about_us_testimonial_main{width:100%;
float:none;
overflow:hidden;}

.about_us {
    float: none;
    width: 100%;
    overflow: hidden;
}

.img {
    background-color: #f7f7f7;
    border: 1px solid #ccc;
    border-radius: 5px;
    display:inline-block;
    padding: 10px;
    text-align: center;
    width: 240px;
}


.text_ab {
    display: inline-block;
    float: none;
    font-size: 16px;
    margin-top: 10px;
    text-align: justify;
    width: 100%;
}


.testimonial {
    display: inline-block;
    float: none;
    font-size: 16px;
    width: 100%;
    margin-top: 20px;
}


.testimonial h3{font-size:18px;}

.view-test{line-height:21px;}

.sign_up_main{width:100%;
height:auto;
display:inline-block;
  padding: 10px 10px;}

.newsletter_main {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.newsletter{width:100% !important;}


.newsimg {
    display: inline-block;
    float: none;
}

.padding_text {
    display: inline-block;
    float: none;
    font-family: "Roboto Condensed",sans-serif;
    padding: 5px 0 0 20px;
}

.input_footer {
    display: inline-block;
    float: none;
    margin: 25px 0 0;
    text-align: center;
    width: 100%;
}



.input_hw_footer {
    float: none;
    height: 35px;
    margin: auto !important;
    padding: 0 0 0 10px;
    width:100%;
}

.input_footer .submit{display:inline-block;
float:none;
margin:20px 0px 0px 0px;}

#footerTop{width:100%;}

.footer{width:100%;}

.f_c1{
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    line-height: 25px;
    margin: 0 0 30px;
    padding: 0 5%;
    text-transform: capitalize;
    width: 100%;
}


.f_c2 {
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    line-height: 25px;
    margin: 0 0 30px;
    padding: 0 5%;
    text-transform: capitalize;
    width: 100%;
}

.f_c3 {
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    line-height: 25px;
    margin: 0 0 30px;
    padding: 0 5%;
    text-transform: capitalize;
    width: 100%;
}


.f_c4 {
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    line-height: 25px;
    margin: 0 0 30px;
    padding: 0 5%;
    text-transform: capitalize;
    width: 100%;
}


.f_c5 {
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    line-height: 25px;
    margin: 0 0 30px;
    padding: 0 5%;
    text-transform: capitalize;
    width: 100%;
}

.payment_gateway{float:none;}




/*product page Responsive*/


div.PhotoBox_Div{width:100%;}

#altviews a:nth-of-type(4) img{margin-top:10px;}

div.PriceBox_Div {
    margin-top: 20px;
    text-align: left;
    width: 100%;
}

span.product_code{margin-left:0px;}

.size{width:auto;}

.tatami-social{padding-top:0px;
float:left !important;}

#POPUP .popup-panel{width:95% !important;
left:0 !important;
right:0;
margin:auto;}

#ProductDetail_ProductDetails_div img{width:100% !important;}

#v65-product-related{display:none;}

#content_area .customCart_Table .v65-cart-detail-productimage {
    display: none !important;
}

#content_area .customCart_Table .v65-cart-header-blank{
    display: none !important;
}


#content_area .customCart_Table #v65-cart-header-left{
    display: none !important;
}





#vCSS_mainform .below_product td{display:inline !important;}

#v65-product-reviews .v65-product-reviews-cell::before{top:-45px !important;}

#v65-product-history-header, #v65-product-history-body{display:none;}

#ProductDetail_TechSpecs_div img{width:100% !important;}

.testimonils {
    float: none;
    height: auto;
    text-align: center;
    width: 100%;
}

.testimonils li{width: 100% !important;}


#EstilloBJJ_GI{width:100%;}


.content_pages{table-layout:fixed;}


.content_pages #div_articleContainer_272 img{width:100% !important;}

.content_pages #div_articleid_287 div:nth-child(3) img{width:100% !important;}

#content_area .shopping_page td{display:table-cell !important;
width:auto !important;}

#content_area .shopping_page .colors_lines{display:none !important;}

.v65-cart-details-row td:nth-of-type(3){display:none;}

#content_area .customCart_Table .v65-cart-details-row td:nth-child(4){display:none !important;}

.v65-cart-item-remove-link{display:none;}



}






@media only screen and (min-width:501px) and (max-width:800px){
.strip-main, .strip-main .strips {width:100%; text-align:center;}
.curr {width:auto;}
.curr .tex{display:none;}

.top-strip{display:block;}
.strip-main .strips .phone{
display:none;
}
.strip-main .strips .log-ins{
display:none;
}

.header{width:100%;}

.header .same-height{width:100%;}

.item img{height:auto !important;}

.curr{float:none;
margin-left:auto;
margin-right:auto;}

.search .input{width:100%;}

.header .text-container{width:98%;}

.search {
    display: block !important;
    float:none;
    margin-left:0px;
    margin-top: 10px;
    position: relative;
}

.banner_slide{width:100% !important;
overflow:hidden;
text-align:center;
margin:10px 0px !important;
}

.banner_slide ul li{margin-left:0 !important;
display:inline-block;
float:none !important;}

.Feat-text h2{overflow:hidden;}


.Feat-text h2{font-size:25px !important;}

.Feat-text h2::before {
    content:none;
    position: relative;
    right: 0;
    top: -10px;
}

.Feat-text h2::after {
    content:none;
    left: 0;
    position: relative;
    top: -10px;
}

.Feat-text h2{width:99%;}

.v-product-grid {
    margin-left: 0px;
    overflow: hidden;
    width: 100%;
}


.v-product-grid .v-product:nth-child(even){float:right;}

.v-product-grid .v-product{width:48% !important;
margin-right:0px;
margin-left:0px !important;}

.v-product-grid .v-product .v-product__img{display:inline-block;
width: 205px;}



.about_us_testimonial_main{width:100%;
float:none;
overflow:hidden;}

.about_us {
    float: none;
    width: 100%;
    overflow: hidden;
}

.img {
    background-color: #f7f7f7;
    border: 1px solid #ccc;
    border-radius: 5px;
    display:block;
    padding: 10px;
    text-align: center;
    width: 240px;
float:none;
margin:auto;
}


.text_ab {
    display: inline-block;
    float: none;
    font-size: 16px;
    margin-top: 10px;
    text-align: justify;
    width: 100%;
}


.testimonial {
    display: inline-block;
    float: none;
    font-size: 16px;
    width: 100%;
    margin-top: 20px;
}


.testimonial h3{font-size:18px;}

.view-test{line-height:21px;}

.sign_up_main{width:100%;
height:auto;
display:inline-block;
  padding: 10px 10px;}

.newsletter_main {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.newsletter{width:100% !important;}


.newsimg {
    display: inline-block;
    float: none;
}

.padding_text {
    display: inline-block;
    float: none;
    font-family: "Roboto Condensed",sans-serif;
    padding: 5px 0 0 20px;
}

.input_footer {
    display: inline-block;
    float: none;
    margin: 25px 0 0;
    text-align: center;
    width: 100%;
}



.input_hw_footer {
    float: none;
    height: 35px;
    margin: auto !important;
    padding: 0 0 0 10px;
   width: 300px;
vertical-align:middle;
display:inline-block;
}

.input_footer .submit{display:inline-block;
float:none;
margin: 0 0 0 9px !important;
vertical-align: middle;}

#footerTop{width:100%;}

.footer{width:100%;}

.f_c1{
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    line-height: 25px;
    margin: 0 0 30px;
    padding: 0 5%;
    text-transform: capitalize;
    width: 100%;
}


.f_c2 {
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    line-height: 25px;
    margin: 0 0 30px;
    padding: 0 5%;
    text-transform: capitalize;
    width: 100%;
}

.f_c3 {
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    line-height: 25px;
    margin: 0 0 30px;
    padding: 0 5%;
    text-transform: capitalize;
    width: 100%;
}


.f_c4 {
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    line-height: 25px;
    margin: 0 0 30px;
    padding: 0 5%;
    text-transform: capitalize;
    width: 100%;
}


.f_c5 {
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    line-height: 25px;
    margin: 0 0 30px;
    padding: 0 5%;
    text-transform: capitalize;
    width: 100%;
}

.payment_gateway{float:none;}

/*product page Responsive*/

div.PhotoBox_Div{width:100%;}

#altviews a:nth-of-type(4) img{margin-top:10px;}

div.PriceBox_Div {
    margin-top: 20px;
    text-align: left;
    width: 100%;
}

span.product_code{margin-left:0px;}

.size{width:auto;}

.tatami-social{padding-top:0px;}


.r_label {
    display: block;
    overflow: hidden;
    width: 100% !important;
}


#POPUP .popup-panel{   left: 0 !important;
    margin: auto;
    right: 0;
    width: 450px !important;}

#v65-product-related{display:none;}

.below_product #ProductDetail_TechSpecs_div  img{width:100% !important;}

.below_product table{table-layout:fixed;}

#vCSS_mainform .below_product td{display:inline !important;}

.colors_pricebox input#v65-product-wishlist-button {
    display: inline !important;
    margin: 0 auto 12px 10px !important;
}

.tatami-social {
    display: inline-block !important;
    float: none !important;
    padding-top: 18p !importantx;
    vertical-align: middle !important;
}

#vCSS_mainform .below_product td{display: inline !important;
    float: left;
    width: auto !important;}



#ProductDetail_ProductDetails_div img{width:100% !important;}

#v65-product-related{display:none;}

#content_area .customCart_Table .v65-cart-detail-productimage {
    display: none !important;
}

#content_area .customCart_Table .v65-cart-header-blank{
    display: none !important;
}


#content_area .customCart_Table #v65-cart-header-left{
    display: none !important;
}




#vCSS_mainform .below_product td{display:inline !important;}

#v65-product-reviews .v65-product-reviews-cell::before{top:-45px !important;}

#v65-product-history-header, #v65-product-history-body{display:none;}

#ProductDetail_TechSpecs_div img{width:100% !important;}

.testimonils {
    float: none;
    height: auto;
    text-align: center;
    width: 100%;
}

.testimonils li{width: 100% !important;}

.content_pages{table-layout:fixed;}


.content_pages #div_articleContainer_272 img{width:100% !important;}

.content_pages #div_articleid_287 div:nth-child(3) img{width:100% !important;}

#content_area .shopping_page td{display:table-cell !important;
width:auto !important;}

#content_area .shopping_page .colors_lines{display:none !important;}

.v65-cart-details-row td:nth-of-type(3){display:none;}

#content_area .customCart_Table .v65-cart-details-row td:nth-child(4){display:none !important;}

}








@media only screen and (min-width:801px) and (max-width:1170px){

#POPUP .popup-panel{left:0 !important;
right:0 !important;
margin:auto !important; }

.top-strip{display:block;}

.header{width:100%;}

.header .same-height {
    width:100%;
}

.curr{display: inline-block;
    float: none;
    vertical-align: middle;}

.search .input{width:100%;}

.header .text-container{width:98%;
text-align:center;}

.item img{height:auto !important;}

.search {
      display: inline-block !important;
    float:none;
    margin-left:0px;
    margin-top: 0px;
    position: relative;
    vertical-align: middle;
}

.banner_slide{width:100% !important;
overflow:hidden;
text-align:center;
margin:10px 0px !important;
}

.banner_slide ul li{margin-left:0 !important;
display:inline-block;
float:none !important;
width:24%;}

.Feat-text h2{overflow:hidden;}


.Feat-text h2{font-size:25px !important;}

.Feat-text h2::before {
    content:none;
    position: relative;
    right: 0;
    top: -10px;
}

.Feat-text h2::after {
    content:none;
    left: 0;
    position: relative;
    top: -10px;
}

.Feat-text h2{width:99%;}

.v-product-grid {
    margin-left: 0px;
    overflow: hidden;
    width: 100%;
}



.v-product-grid .v-product{width:31% !important;
margin-right:0px;
margin-left:3% !important;}

.v-product-grid .v-product .v-product__img{display:inline-block;
width: 205px;}

.v-product-grid .v-product:nth-of-type(1){margin-left:0px !important;}

.v-product-grid .v-product:nth-of-type(4){margin-left:0px !important;}

.v-product-grid .v-product:nth-of-type(7){margin-left:0px !important;}

.about_us_testimonial_main{width:100%;
float:none;
overflow:hidden;}

.about_us {
    float: none;
    width: 100%;
    overflow: hidden;
}

.img {
    background-color: #f7f7f7;
    border: 1px solid #ccc;
    border-radius: 5px;
    display:inline-block;
    padding: 10px;
    text-align: center;
    width: 240px;
}


.text_ab {
    display: inline-block;
    float: none;
    font-size: 16px;
    margin-top: 10px;
    text-align: justify;
    width:63.1%;
margin-left: 2.9%;
}


.testimonial {
    display: inline-block;
    float: none;
    font-size: 16px;
    width: 100%;
    margin-top: 20px;
}


.testimonial h3{font-size:18px;}

.view-test{line-height:21px;}

.sign_up_main{width:100%;
height:auto;
display:inline-block;
  padding: 10px 10px;}

.newsletter_main {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.newsletter{width:40% !important;}


.newsimg {
    display: inline-block;
    float: none;
}

.padding_text {
    display: inline-block;
    float: none;
    font-family: "Roboto Condensed",sans-serif;
    padding: 5px 0 0 20px;
}

.input_footer {
    display: inline-block;
    float: none;
    margin: 25px 0 0;
    text-align: center;
    width: 60%;
}



.input_hw_footer {
    float: none;
    height: 35px;
    margin: auto !important;
    padding: 0 0 0 10px;
   width: 300px;
vertical-align:middle;
display:inline-block;
}

.input_footer .submit{display:inline-block;
float:none;
margin: 0 0 0 9px !important;
vertical-align: middle;}

#footerTop{width:100%;}

.footer{width:100%;}

.f_c1{
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    line-height: 25px;
    margin: 0 0 30px;
    padding: 0 5%;
    text-transform: capitalize;
    width: 50%;
}


.f_c2 {
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    line-height: 25px;
    margin: 0 0 30px;
    padding: 0 5%;
    text-transform: capitalize;
    width: 50%;
}

.f_c3 {
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    line-height: 25px;
    margin: 0 0 30px;
    padding: 0 5%;
    text-transform: capitalize;
    width: 50%;
}


.f_c4 {
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    line-height: 25px;
    margin: 0 0 30px;
    padding: 0 5%;
    text-transform: capitalize;
    width: 50%;
}


.f_c5 {
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    line-height: 25px;
    margin: 0 0 30px;
    padding: 0 5%;
    text-transform: capitalize;
    width: 100%;
}

.payment_gateway{float:none;}


/*product page Responsive*/

div.PhotoBox_Div{width:100%;}

#altviews a:nth-of-type(4) img{margin-top:10px;}

div.PriceBox_Div {
    margin-top: 20px;
    text-align: left;
    width: 100%;
}

span.product_code{margin-left:0px;}

.size{width:auto;}

.tatami-social{padding-top:0px;}

.below_product table{table-layout:initial;}

#vCSS_mainform .below_product td {
    display: table-cell !important;
    float: none;
    width: auto !important;
}

.v65-product-related-details-row #related_products_content img{width:100% !important;}

#related_products_content .v65-productDisplay img{width:auto !important;}

.product_productprice .price_label{width:190px !important;}

#v65-product-reviews .v65-product-reviews-cell::before{top:-45px !important;}


#v65-product-history-details {
    table-layout: fixed;
    width: 100% !important;
}


table.colors_backgroundlight{display:table !important;}

.testimonils li{width:50% !important;}

.content_pages #div_articleid_287 div:nth-child(3) img{width:100% !important;}


}




@media only screen and (max-width:992px) {

.log-ins, .curr .tex { display:none;}
.strip-main, .strip-main .strips {width:100%; text-align:center;}
.curr {width:auto;}

}



@media only screen and (min-width:992px) and (max-width:1170px){

.header .same-height {display: inline-block;
    min-height: 90px;
    width:50% !important;}

#main-nav .vnav__link{   padding: 13px 6px !important;
font-size:17.4px; }

.banner_slide{width:100%;}

.strip-main{width:100%;}
.top-strip{display:block;}



}






@media only screen and (min-width:1171px) and (max-width:1199px){

.same-height{width:40%;}

.search_main{width:60%;}

#main-nav .vnav__link{   padding: 13px 6px !important;
font-size:17.4px; }


.banner_slide{ margin: 10px 0 20px;}

.banner_slide{width: 100%;}

.banner_slide ul li {
     margin: 0 0 0 10px;
    width: 24.2%;
}

.Feat-text h2::before{content:none;}

.Feat-text h2::after{content:none;}

.v-product-grid {
    margin-left: 12px;
    width: 100%;
}

.v-product-grid .v-product{
width: 30.5% !important;}

.about_us_testimonial_main {
    width: 100%;
}

.testimonial {
    width:38%;
}

.content_pages #div_articleid_287 div:nth-child(3) img{width:100% !important;}

}

@media only screen and (min-width:1171px) and (max-width:1238px){
#main-nav .vnav__link{  padding:13px 6.6px;} }

@media only screen and (min-width:1200px) and (max-width:1238px){

.container {
    width: 100%;
}

.banner_slide {
    width:98%;
}

.v-product-grid {
    margin-left: 12px;
    overflow: hidden;
    width: 100%;
}


.v-product-grid .v-product{width: 22.4% !important;
margin-left:0px !important;}

}




@media only screen and (max-width:595px){

#content_area td {
    display: block !important;
    padding: 0;
    width: 100% !important;
}

.finput{width:100% !important;}

.New_Ticket_Form_t_a td  textarea{width:100%;}

.New_Ticket_Form_t_a td{text-align:left;}

.New_Ticket_Form_t_a td input{width:100%;}

}